#folder {
    position:relative;
}

/* Description */
#folder #folder-description {
    margin-bottom:30px;
    text-align:center;
    font-size:15px;
    color:#666666;
}

@media (min-width:768px) {
    #folder #folder-description {
        font-size:18px;
    }
}


/* FOLDERS */
#folders h1 {
    margin-bottom:45px;
}

ul#list-folders {
    margin:0 -10px;
}

ul.list-folders .folder {
    padding: 0 10px 15px;
}

.list-folders .folder a {
    display:block;
    position:relative;
    text-align:center;
    overflow:hidden;
}

.list-folders .folder .folder-img {
    position:relative;
    overflow:hidden;
}

.list-folders .folder .folder-img img {
    width:100%;
    border-radius:6px;
}

.list-folders .folder .caption {
    left:15px;right:15px;
    top:25%;bottom:25%;
    transition:all 0.3s ease;
    background-color:#303030;
    opacity:0.9;
    overflow:hidden;
    border-radius:6px;
}
.list-folders .folder:hover .caption {
    top:0;right:0;bottom:0;left:0;
}

.list-folders .folder .caption .inner {
    height:100%;
    padding:10px 5px;
}

.list-folders .folder a .caption .folder-title {
    font-size:15px;line-height:1.1;
    margin:0;
    color:#fff;
    font-weight:600;
}

@media (max-width: 500px) {
    ul.list-folders > li { width:50%; }
    ul.list-folders > li:nth-of-type(2n+1) { clear:both; }
    ul.list-folders > li:nth-of-type(3n+1) { clear:none; }
}

@media (min-width: 640px) {
    ul.list-folders {
        margin:0 -12.5px;
    }
    ul.list-folders .folder {
        padding: 0 12.5px 25px;
    }
    .list-folders .folder a:hover .folder-img > img {
        filter: blur(1px);
        -webkit-filter: blur(1px);
        -moz-filter: blur(1px);
        -o-filter: blur(1px);
        -ms-filter: blur(1px);
    }
}


ul#list-letters {
    margin:0 0 50px 0;
}

#list-letters li a {
    text-transform:uppercase;
    padding-left:6px;padding-right:6px;
}

ul#pagination {
    margin:5px 0 0 0;
    font-size:0;
}
ul#pagination li { font-size:15px; }

ul#pagination li:hover a > h2 {
    text-decoration:underline;
}